/*
* Introduction section
*/
.kiosk-blocks {
    margin-top: 72px;
}

.kiosk-blocks-item img {
    margin-bottom: 35px;
}

.kiosk-blocks-item h3 {
    font-weight: 600;
    font-size: 1.375rem;
    margin-bottom: 20px;
}

/*
* Suitable for section
*/
section#kiosk_suitable h2 {
    color: #fff;
    font-weight: 600;
    font-size: 1.375rem;
}

.kiosk-suitable--item-wrapper {
    background-color: #fff;
    box-shadow: 0 12px 13px 0 rgba(0, 0, 0, 0.11);
    padding: 60px 25px;
    margin-top: 40px;
}

.kiosk-suitable--item-wrapper img {
    margin-bottom: 40px;
}

.kiosk-suitable--item-wrapper img.img-hover {
    display: none;
}

.kiosk-suitable--item-wrapper p {
    color: #000;
    font-weight: 600;
    font-size: 1rem;
}

.kiosk-suitable--item-wrapper:hover {
    background-color: #008dd2;
}

.kiosk-suitable--item-wrapper:hover img.img-hover {
    display: inline-block;
}

.kiosk-suitable--item-wrapper:hover img:not(.img-hover) {
    display: none;
}

.kiosk-suitable--item-wrapper:hover p {
    color: #fff;
}

/*
* Reference section
*/
section#kiosk_reference .section_heading {
    margin-bottom: 35px;
}

section#kiosk_reference h3 {
    font-size: 1.375rem;
    margin-bottom: 12px;
}

section#kiosk_reference .kiosk-reference--content {
    display: inline-flex;
    box-shadow: 0 6px 29px 0 rgba(0, 0, 0, 0.15);
    margin-top: 10px;
    margin-bottom: 60px;
}

section#kiosk_reference {
    padding-bottom: 80px;
}

@media (max-width: 1144px) {
    section#kiosk_reference .kiosk-reference--content {
        display: block;
        box-shadow: unset;
    }
}

/*
* Types section
*/
section#kiosk_types {
    padding-top: 35px;
    padding-bottom: 0;
}

section#kiosk_types .section_heading {
    margin-bottom: 35px;
}

section#kiosk_types h3 {
    color: #008dd2;
    font-size: 1.375rem;
}

@media (min-width: 768px) {
    section#kiosk_types p {
        padding-bottom: 70px;
    }
}

@media (max-width: 767px) {
    section#kiosk_types img.img-flip {

        transform: scaleX(-1);
    }
}

/*
* Info section
*/
section#kiosk_info {
    padding-top: 0;
    padding-bottom: 70px;
}

section#kiosk_info p {
    font-size: 11px;
    color: #999;
    font-style: italic;
}

section#kiosk_info a {
    color: #777;
}

section#kiosk_info a:hover, section#kiosk_info a:focus {
    color: #777;
    text-decoration: underline;
}

section#kiosk_info ul {
    padding-left: 15px;
}

section#kiosk_info ul li {
    list-style: initial;
    font-size: 11px;
    color: #999;
    font-style: italic;
}
